name: Suli Stuelpnagel
locality: 
country: Remote
role: <a href="">Corporate Events Manager</a>
reports_to: khartline
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sstuelp
departments:
  - Corporate Events
specialty: ""
expertise:
story:

